---- Проверяем есть ли в списке путей, путь к скраперам MediaSearch, если нет, то прописываемся в системе -------
if not string.match(package.path, 'user\\MediaSearch\\Scrapers' , 0)  then
	package.path = m_simpleTV.MainScriptDir .. 'user\\MediaSearch\\Scrapers\\?.lua;' .. package.path
end
if not string.match(package.path, 'user\\MediaSearch\\Scrapers' , 0)  then
	package.path = m_simpleTV.MainScriptDir .. 'user\\MediaSearch\\Scrapers\\?.lua;' .. package.path
end
--if not string.match(package.path, 'user\\MediaSearch\\Core\\Lib\\lxp' , 0)  then
--	package.path = package.path .. ';' .. m_simpleTV.MainScriptDir .. 'user\\MediaSearch\\Core\\Lib\\lxp\\?.lua'
--end
require('ms')
--xpath = dofile (m_simpleTV.MainScriptDir .. "user\\MediaSearch\\Core\\Lib\\xpath.lua")
m_simpleTV.Interface.AddExtMenu(ms.lang.slegendtitle, "user/MediaSearch/initconfig.lua", string.byte('M'), 3)
AddFileToExecute('onconfig', m_simpleTV.MainScriptDir .. "user/MediaSearch/initoption.lua")